<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RegulationAnalyzer</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root>
    <div class="main-spinner-wrapper">
      <div class="donut"></div>
    </div>
  </app-root>
</body>
</html>
